body {
	background-color: #eee;
}
header {
	position: relative;
	width: 100%;
	height: 110px;
	background-color: #009688;
}
header img {
	position:absolute;
	width:100px;
	height:100px;
	padding: 5px;
}
#site-title {
	position:absolute;
	left: 175px;
	font-size: 41px;
	font-family: Lucida;
	color:#FFFFFF;
}
#site-sub-title {
	position: absolute;
	padding-top: 48px;
	left: 484px;
}
.heading {
	position: relative;
	width: 100%;
	height: 100%;
}
#heading-title {
	position: relative;
	padding-left: 25px;
}
#heading-title span {
	position: relative;
	float: right;
	padding-right: 50px;
}
#heading-title2 {
	position: relative;
	text-align: center;
	font-weight: bold;
	font-family: "Lucida sans unicode";
}
/*The form*/
:-moz-placeholder {
    color: #eee;
}
::-webkit-input-placeholder {
    color: #eee;
}
*:focus {
    outline: none;
}
/*The form*/
.form {
	position: relative;
	width: 100%;
	font-family: "Lucida sans unicode";
	font-size: 12px;
}
/*the left side of the form*/
.left-form {
	width: 50%;
	position: absolute;
}
.left-form ul {
	list-style-type: none;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
.left-form ul li{
	padding: 2px;
	position: relative;
}
.left-form label {
	width: 200px;
  	margin-top: 2px;
  	display: inline-block;
  	float: left;
  	padding: 3px;
}
.left-form h4 {
	background-color: #009688;
	text-align: center;
}
.left-form input {
  width: 300px;
  height: 30px;
  padding: 5px 8px;
  -moz-transition:padding .25s;
  -webkit-transition:padding .25s;
  -o-transition:padding .25s;
  transition:padding .25s;
  padding-right: 30px;
  font-family: Georgia;
}
.left-form input:focus {
  background-color: #fff;
  border: 1px solid green;
  box-shadow: 0px 0px 3px green;
  padding-right: 100px;
}
.left-form select {
	width: 340px;
    padding: 5px 8px;
}
/*the right side of the form*/
.right-form {
	width: 50%;
	float: right;
	border-left: 1px solid #009688;
}
.right-form ul {
	list-style-type: none;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
.right-form ul li {
	padding: 2px;
	position: relative;
}
.right-form label{
	width: 200px;
	margin-top: 2px;
	display: inline-block;
	float: left;
	padding: 3px;
}
.right-form h4 {
	background-color: #009688;
	text-align: center;
}
.right-form input {
	width: 300px;
	height: 20px;
	padding: 5px 8px;
	-moz-transition:padding .25s;
  -webkit-transition:padding .25s;
  -o-transition:padding .25s;
  transition:padding .25s;
  padding-right: 30px;
}
.right-form input:focus {
  background-color: #fff;
  border: 1px solid green;
  box-shadow: 0px 0px 3px green;
  padding-right: 100px;
}
.right-form select {
	width: 340px;
	padding: 5px 8px;
}
.right-form p input {
	width: 25px;
	position: relative;
}
.right-form p em {
	position: absolute;
	padding-top: 2px;
	}

/*login page*/
.login {
	position: relative;
	width: 100%;
	font-family: "Lucida sans unicode";
	font-size: 12px;
	margin: auto 0;
}
.login ul {
	list-style-type: none;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
.login ul li {
	padding: 2px;
	position: relative;
}
.login label{
	width: 200px;
	margin-top: 2px;
	display: inline-block;
	float: left;
	padding: 3px;
}
.login h1 {
	background-color: #c9eddb;
	text-align: center;
}
.login input {
	width: 300px;
	height: 20px;
	padding: 5px 8px;
	-moz-transition:padding .25s;
  -webkit-transition:padding .25s;
  -o-transition:padding .25s;
  transition:padding .25s;
  padding-right: 30px;
}
.login input:focus {
  background-color: #fff;
  border: 1px solid green;
  box-shadow: 0px 0px 3px green;
  padding-right: 100px;
}
.thesis_form {
	position: relative;
	width: 100%;
	font-family: "Lucida sans unicode";
	font-size: 12px;
	margin: auto 0;
}
.thesis_form ul {
	list-style-type: none;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
.thesis_form ul li {
	padding: 2px;
	position: relative;
}
.thesis_form label{
	width: 200px;
	margin-top: 2px;
	display: inline-block;
	float: left;
	padding: 3px;
}
.thesis_form input {
	width: 300px;
	height: 20px;
	padding: 5px 8px;
	-moz-transition:padding .25s;
  -webkit-transition:padding .25s;
  -o-transition:padding .25s;
  transition:padding .25s;
  padding-right: 30px;
}
.thesis_form select {
	width: 340px;
    padding: 5px 8px;
}

.btn {
	position:relative;
    top: 1030px;
    left: 580px;
    right: -420px;
    bottom: -191px;
    width: 200px;
}
.btn:hover { 
    -webkit-transform: scale(1.05);/*Grows in size like Angry Birds button*/
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
}
.dashboard {
	position: relative;
	background-color: #f7f6e7;
	width: 100%;
	border-bottom: 1px solid #0b1921;
	height: auto;
	padding:5px;
}
.dashboard h3 {
	position: absolute;
	width: 100%;
	text-align: center;
}
.dashboard h3 span a:link {
	position: absolute;
	right: 20px;
	color: red;
}
.dashboard h3 a:visited {
	position: absolute;
	right: 20px;
	color: red;
}
.dashboard a:link {
	text-decoration: none;
}